body {
	margin: 0;
	padding: 0;
	background: #1E7EAD url(images-a/bg-tile.gif) top center repeat;
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #333333;
}
#container {
	margin: 0 auto;
	width: 980px;
	background: url(images-a/page-bg.gif) top center repeat-y;
}
#header {
	background: url(images-a/header-bg.jpg) bottom center no-repeat;
	padding: 0 0 70px;
}
#header h1 {
	margin: 0;
	padding: 30px 0 0 50px;
	font: bold 20px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FFFFFF;
}
#header h2 {
	margin: 0;
	padding: 0 0 0 50px;
	font: normal 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #9FB9C9;
}
#navbg {
	background: url(images-a/nav-bg.gif) top left repeat-y;
}
#nav {
	width: 290px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 120px 0;
	background: url(images-a/nav-end.jpg) bottom left no-repeat;
}
#nav ul {
	list-style: none;
	padding: 10px 40px 0 0;
	margin: 0;
	background: url(images-a/nav-top.jpg) top left no-repeat;
}
#nav li {
	background: url(images-a/nav-deco.gif) left bottom no-repeat;
	padding: 14px 0 10px 7px;
	margin-left: 35px;
}
#nav a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding-left: 15px;
	background: url(images-a/nav-bullet.gif) left top no-repeat;
}
#nav a:hover, #nav a:active, #nav a:visited:hover {
	color: #FFF;
	text-decoration: underline;
}
#nav div {
	padding: 5px 0 0;
	line-height: 2px;
}
#nav div a {
	text-decoration: none;
	padding-left: 0 0 0 10px;
	margin-left: 13px;
	background: url(images-a/nav-bullet2.gif) left top no-repeat;
	font-size: 10px;
	line-height: 12px;
}
#content {
	background: url(images-a/header-bot-bg.jpg) top right no-repeat;
	padding: 100px 50px 45px 0px;
	font: 12px/20px Arial, Helvetica, sans-serif;
	vertical-align: top;
}
#content h1 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #125489;
	margin-bottom: 15px;
}
#content h2, #content h3, #content h4 {
	color: #125489;
}

#footer {
	margin: 0 20px;
	padding: 10px 0;
	background: #83943F url(images-a/footer-bg.jpg) top left repeat-x;
	font: 11px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;
}
#subfooter {
	padding: 5px 0px 30px;
	background: #0F4754 url(images-a/shadow-bg.jpg) bottom center no-repeat;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #6F9198;
}
#subfooter a {
	color: #6F9198;
}

a {
	color: #8C9D42;
	text-decoration: underline;
}
a:hover {
	color: #8C9D42;
	text-decoration: none;
}
form {
	margin: 0px;
	font: normal 11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;	
}
input {
	height: 19px;
	font: normal 11px/14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
.mini {
	font-size: 10px;
}
